[求助]不能安装Vmware^^^^^^

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
seanfj
帖子: 90
注册时间: 2007-02-09 23:36
来自: China
送出感谢: 0
接收感谢: 0
联系:

[求助]不能安装Vmware^^^^^^

#1

帖子 seanfj » 2007-02-10 3:39

Ubuntu6.10 不能安装VMware-workstation-5.5.3

提示

A previous installation of VMware software has been detected.

Failure

Execution aborted.
请高手们帮帮忙,谢谢!!
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#2

帖子 applnk » 2007-03-09 15:32

代码: 全选

sudo vmware-uninstall.pl
sudo rm -r /etc/vmware
回复

回到 “虚拟机和虚拟化”